<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\ColorPicker;

class PrimaryColorColorsTextInput extends ColorPicker
{
    public static function create(): static
    {
        return static::make('primary_color')
            ->label('رنگ اصلی')
            ->columnSpan(6);
    }
}
